Subject: FVWM: Compile Problem

From: Todd <[email-masked]>
Date: Wed, 10 Sep 1997 10:01:31 -0700

I'm having some trouble compiling FVWM on the Data General (junk)
systems that I use here in my office. I had compiled a previous version,
though I don't remember which rev. that was. I'm trying to compile 1.24r
and running into the following problem.

I'm logged in at super user and I try to compile fvwm. I get the
following error and bail out of the compile.

--
making all in ./libs...
        gcc -O2   -I/usr/include   -DDGUX    -c CatString3.c
        gcc -O2   -I/usr/include   -DDGUX    -c SendInfo.c
        gcc -O2   -I/usr/include   -DDGUX    -c SendText.c
        gcc -O2   -I/usr/include   -DDGUX    -c wild.c
        gcc -O2   -I/usr/include   -DDGUX    -c safemalloc.c
        gcc -O2   -I/usr/include   -DDGUX    -c findIconFile.c
        gcc -O2   -I/usr/include   -DDGUX    -c mystrcasecmp.c
        gcc -O2   -I/usr/include   -DDGUX    -c strncmp.c
        gcc -O2   -I/usr/include   -DDGUX    -c hostname.c
        gcc -O2   -I/usr/include   -DDGUX    -c ReadPacket.c
        gcc -O2   -I/usr/include   -DDGUX    -c sleep.c
        gcc -O2   -I/usr/include   -DDGUX    -c CopyString.c
        gcc -O2   -I/usr/include   -DDGUX    -c mygetostype.c
        gcc -O2   -I/usr/include   -DDGUX    -c GetFdWidth.c
        rm -f libfvwmlib.a
        ar cq libfvwmlib.a  CatString3.o SendInfo.o SendText.o wild.o
safemalloc.o findIconFile.o        mystrcasecmp.o strncmp.o hostname.o 
ReadPacket.o        sleep.o CopyString.o mygetostype.o GetFdWidth.o
        /bin/true libfvwmlib.a
making all in ./fvwm...
Make: Must be a separator on rules line 247.  Stop.
*** Error code 1

Stop.
gis1:ROOT:/root/temp/fvwm-1.24r> 
--

I've tried using MakeMakefile but I get the same error. Can anyone point
me in the right direction to correct the above problem?

-- 
Todd Crenshaw, Computer Systems Management Analyst UNIX/GIS Technician
State of Nevada Department of Conservation and Natural Resources
Division of Environmental Protection (702) 687-4670 ext.3057
333 West Nye Lane Carson City, Nevada 89706
-----------------
KB7UYR
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].